server:
  port: 14000

spring:
  application:
    name: @artifactId@
  cloud:
    nacos:
      username: @nacos.username@
      password: @nacos.password@
      discovery:
        namespace: @nacos.namespace@
        server-addr: @nacos.address@
        group: DEFAULT_GROUP
      config:
        namespace: ${spring.cloud.nacos.discovery.namespace}
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        group: DEFAULT_GROUP
        refresh-enabled: true
  config:
    import:
      - nacos:application.yml
      - nacos:${spring.application.name}.yml


